body {
font
}
p {
margin: 0px;
}
img {
text-indent:0px;
}
.kontakty {
padding-left:10px;
padding-right:10px;
}
.master {
background-color:#FFFFFF;
clear:both;
width:1068px;
margin-left:auto;
margin-right:auto;
}
.block_r_big{
width:80%;
float:right;
}
.block_center{
width:75%;
float:left;
}
.block_right{
width:25%;
float:right;
}
.block_left{
width:20%;
float:left;
}
.content {
}
.jwplayer{
margin-left:auto;
margin-right:auto;
}
.tdTopR {
float:right;
vertical-align: top;
width:170px;
margin-right: 10px;
margin-top:10px;
}
.tdTopL {
float:left;
vertical-align: top;
width:170px;
margin-left: 10px;
margin-top:10px;
}
.cleaner { /*http://css.blbeckove.com/2.usporadani-stranky/2.priklady/5.vice-sloupcu-technika-puleni.html*/
    clear: both;
    height: 0;
    overflow: hidden;
    content: ' ';
 }
 .cleaner hr {
    display: none;
 }
.adduserform {
	height: 300px;
	width:400px;
	text-align: center;
	margin-top: 100px;
	margin-left:100px;
	padding: 40px;
	border: 1px solid Black;
	background-color: Silver;
}
.font150 {
	font-size: 150%;
}
.vzRub_nadpis {
	font-size: 150%;
	margin-bottom:8px;
}
.left {
text-align: left;
}
.center {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.podpis {
	padding-right: 10px; 
	text-align: right;
}
.vzkazPageMain {
  width:1000px;
  margin-left: auto;
	margin-right: auto;
	  }
.divVzMain {
width: 100%;
text-align: center;
}
.vzkazMain {
	font-family: 'Times New Roman';
	width:100%;
	font-size: 16px;
	border: 1px solid Black;
	margin-bottom: 10px;
	margin-left: 4px;
	margin-right: 4px;
	margin-top: 30px;
	/*padding-bottom: 20px;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 16px;*/
	}
	.vzkazContent{
  margin: 20px 20px 20px;
  }
.sidebar_pan {
	background-color: #DEDEDE;
	border: 1px solid Black;
	width: 170px;
	margin-bottom: 10px;
	}
.seda{
	color: #686868;
}
.space_in {
background-color:#FFFFFF;
/*width: 630px;used to be 600*/
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	
}
.vzkazSloupec {
	width: 480px;
	 margin: 0 auto 0 auto;
	text-align: left;
}
.font80 {
	font-size: 80%;
}
.lfont80 {
	font-size: 70%;
	text-align: left;
	}
.cfont80{
	font-size: 70%;
	text-align: center;
}
.divlog{
	background-color: #DEDEDE;
	border: 1px solid Black;
	width: 170px;
	/*margin-top: 10px;*/ 
}
.ttext {
	font-size: 80%;
}
.tablog{
	text-align: center;
}
.aNone{
text-decoration:none;
color:black;
}
.but{
border:solid Black 1px;
padding:2px;
background-color: Silver;
}
